

.bookbar {
	letter-spacing: 1px;
	height: auto;
	line-height: 1.1em;
	padding: 5px 0px;
}
header {
	background-size: cover;
	background-position: center center;
	position: relative;
	float: left;
}
.main_slider {
	background-size: cover;
	background-position: center center;
}
.main_slider h1 {
	background: url(../images/h1bg.png);
	display: inline;
	padding-left:10px;
	padding-right:10px;
}
.main_slider h3 {
	
}

.blogindex_block {
	color: #000;
	margin-bottom: 20px;
}
.blogindex_block img {
	width: 100%;
}
.blog_index_image {
	width: 100%;
	display: block;
	height: 150px;
	background-size: 100%;
	background-position: center center;
	clear: both;
	
	transition:all 0.5s ;
	-webkit-transition:all 0.5s ;
	-o-transition:all 0.5s ;
	-moz-transition:all 0.5s ;
}
.blogindex_block:hover .blog_index_image {
	background-size: 110%;
}
.blogindex_block h3, .blogindex_block h3 a {
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	color: #000;
	border: none;
}
.blogindex_block p {
	font-size: 14px;
}
.blogindex_block .contain {
	padding: 20px;
	border-top: 6px solid #25aae2;
	height: 200px;
}
.blogindex_block .meta {
	padding: 10px 20px;
	border-top: 1px solid #eee;
	color: #ddd;
	text-align: right;
	font-style: italic;
	font-size: 12px;
}
@media screen and (max-width:768px){
.blogindex_block .contain {
	height: 130px;
}
}

header .bgoverlay {
	background-image: url(../images/blueoverlay-50.png);
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: absolute;
	display: block;
}

.sidebar h4 {
	width: 100%;
	margin-top: 0px;
	border-bottom: 6px solid #ffc23b;
}
.sidebar .blogindex_block {
	margin: 0px 0px 20px 0px;
}
.sidebar .widget {
	margin-bottom: 20px;
}
.sidebar input[type=text] {
	width: 92%;
}

.singleblock {
	border-bottom: 6px solid #ffc23b;
	padding-bottom: 20px;
}
.singlefull .meta {
	border-bottom: 6px solid #ffc23b;
}
.singlefull .meta h4 {
	line-height: 1.5em;
	margin: 10px 0px;
}
.singlefull .meta a {
	border: none;
}

.content .fa {
	margin-right: 10px;
}